Subject: new articles on TC Links page

From: "James R. Adair" <[email-masked]>
Date: Tue, 13 May 1997 00:16:14 -0400 (EDT)

I've recently added several new links to the TC Links page
(http://scholar.cc.emory.edu/scripts/TC/TC-links.html), including the
following:

Bart Ehrman's two Kenneth W. Clark Lectures (Duke Divinity School, 1997),
"Text and Tradition: The Role of New Testament Manuscripts in Early
Christian Studies"

Biblia Hebraica Quinta: Eine Neuausgabe der Biblia Hebraica (describes the
BHQ project)

Constatin von Tischendorf, Codex Sinaiticus: The Ancient Biblical
Manuscript Now in the British Museum (the famous account of the discovery
of the manuscript)

my book review of Tov's _Textual Criticism of the Hebrew Bible_ and an
expanded critique of his book presented at the SBL annual meeting in 1992

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
------> http://scholar.cc.emory.edu/scripts/TC/TC.html <-----